Introduction

System Requirements

Go Button 3.1 requires an iPad, iPhone, or iPod touch running iOS 10.3 or newer:

  • iPad Pro or iPad Air (all models)
  • iPad (4th generation) or newer
  • iPad mini 2 or newer
  • iPhone 5 or newer
  • iPod touch (6th generation)
← What Is Go Button? What's New? →